<component name="libraryTable">
  <library name="Gradle: :hwinteractivesdk-release:@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/hwinteractivesdk-release.aar/2afb11f4accf910d628ef3e79421e444/jars/classes.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/hwinteractivesdk-release.aar/2afb11f4accf910d628ef3e79421e444/jars/libs/agora-rtc-sdk.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/hwinteractivesdk-release.aar/2afb11f4accf910d628ef3e79421e444/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>